| Unuk 1.0

- Main Page
- Classes
- Files

- File List
- File Members

Enumerations
src/libUnuk/EntityType.h File Reference

Go to the source code of this file.

## Enumerations
enum | EntityType { PLAYER }

## Enumeration Type Documentation

enum EntityType

Enumerator:

  PLAYER |

Definition at line 4 of file EntityType.h.

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines